#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-Wehtloz6BZGa9CB8xOFRs
key:                  yesod-static-1.6.1.0-Wehtloz6BZGa9CB8xOFRs
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  2ac218ba49f81a5caa062d921b7ade85
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-Wehtloz6BZGa9CB8xOFRs
depends:
    async-2.2.3-9JPY7l8fhbkJIfTf8ClMWi
    attoparsec-0.14.2-72hMhO24dNA2HrGIlySvzh base-4.15.0.0
    base64-bytestring-1.2.1.0-CcVKKvbNAxY6CqwzPkgWlQ
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    conduit-1.3.4.2-Kyx1PCqkvvlFn9EL9MSZ4a containers-0.6.4.1
    cryptonite-0.29-GNKcPcLwC5I8P1ng1K8c9E
    cryptonite-conduit-0.2.2-JBMDvxkyiPdIvDSelEs7DG
    css-text-0.1.3.0-HyT3NqH36rsIk8WfGMH2L9
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn directory-1.3.6.1
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf filepath-1.4.2.1
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    hjsmin-0.2.0.4-EOv5yAi3D8xExt429F5cCP
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mime-types-0.1.0.9-5oy1hKbeK2pJX1lm5e9fjm process-1.6.11.0
    template-haskell-2.17.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    wai-3.2.3-ItjpNozaPjd6YPQTImGQvh
    wai-app-static-3.1.7.2-D1xBhfjNB4425g61nCF79B
    yesod-core-1.6.21.0-LHoNfYONbcWBmKUHRTvIn2

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

